Good day
We are wanting to upgrade our idm environment from 4.0.1 to 4.0.2 .
Migrating from jboss community 5.1 to jboss enterprise edition 5.1.2 .
Is java 1.7 compatible with RBPM and supported ??
Thanks


--
nkululeko
------------------------------------------------------------------------
nkululeko's Profile: https://forums.netiq.com/member.php?userid=666
View this thread: https://forums.netiq.com/showthread.php?t=48992